/*---------------------------------------------------------------------------------------------
 *  Copyright (c) Microsoft Corporation. All rights reserved.
 *  Licensed under the MIT License. See License.txt in the project root for license information.
 *--------------------------------------------------------------------------------------------*/
// Do not edit this file. It is machine generated.
{
	"prof.message": "I profili sono stati creati.",
	"prof.detail": "Creare un problema e allegare manualmente i file seguenti:\n{0}",
	"prof.restartAndFileIssue": "Crea problema e riavvia",
	"prof.restart": "Riavvia",
	"prof.thanks": "Grazie per l'aiuto.",
	"prof.detail.restart": "È necessario un riavvio alla fine per continuare a utilizzare '{0}'. Ancora una volta, grazie per il vostro contributo."
}